@charset "UTF-8";

/* --------------------------------------------------
 news-box
-------------------------------------------------- */

#news-box {
    width: 100%;
    height: 44px;
    background: #7e4598;
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    position: relative;
}

#news-box .icn {
    background: #7e4598;
    padding: 0 10px;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
}

#news-box .icn i {
    color: #fff;
}

#news-box .marquee {
    color: #ececec;
    width: 100%;
    -webkit-animation: marquee 20s linear infinite;
    animation: marquee 20s linear infinite;
    white-space: nowrap;
    display: inline-block;
}

@-webkit-keyframes marquee {
    0% {
        -webkit-transform: translateX(100%);
    }
    100% {
        -webkit-transform: translateX(-100%);
    }
}

@keyframes marquee {
    0% {
        transform: translateX(100%);
    }
    100% {
        transform: translateX(-100%);
    }
}

@media screen and (max-width: 767px) {
    #news-box .marquee {
        -webkit-animation: marquee 10s linear infinite;
        animation: marquee 10s linear infinite;
    }
}

/* --------------------------------------------------
 keyvisual
-------------------------------------------------- */

#keyvisual {
    background: url(../img/top/img_keyvisual4.jpg) no-repeat center top;
    background-size: cover;
    height: 67vw;
    display: flex;
}

#keyvisual .inner {
    max-width: 1200px;
    text-align: center;
    margin: 0 auto;
    padding: 0 4%;
}

#keyvisual .logo {
    max-width: 25vw;
    margin: 20% auto 7%;
    animation: pulse-scale 1.5s infinite both;
}

#keyvisual .txt02 {
    background: linear-gradient(55deg, #9a4bff 0%, #4cdeff 100%);
    color: #fff;
    font-size: 2.8rem;
    font-weight: 700;
    border-radius: 999px;
    padding: 7px 30px;
    margin-top: 6%;
    display: inline-block;
    box-shadow: 0px 0px 30px #4cdeff inset;
}

#keyvisual .btn-register {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    padding: 10px 30px;
    margin-top: 2rem;
    border: 0;
    position: relative;
    overflow: hidden;
    border: 2px solid #9a4bff;
    border-radius: 10rem;
    transition: all 0.02s;
    font-size: 2rem;
    font-weight: bold;
    color: #fff;
    z-index: 0;
    box-shadow: 0 0px 7px -5px rgba(0, 0, 0, 0.5);
    cursor: pointer;
}
  
#keyvisual .btn-register:hover {
    background: rgb(193, 228, 248);
    color: rgb(33, 0, 85);
}
  
#keyvisual .btn-register:active {
    transform: scale(0.97);
}
  
#keyvisual .btn-register .txt {
    position: relative;
    z-index: 2;
}
  
#keyvisual .btn-register .hover-effect {
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1;
}
  
#keyvisual .btn-register .hover-effect div {
    background: rgb(222,0,75);
    background: linear-gradient(90deg, rgba(222,0,75,1) 0%, rgba(191,70,255,1) 49%, rgba(0,212,255,1) 100%);
    border-radius: 40rem;
    width: 10rem;
    height: 10rem;
    transition: 0.4s;
    filter: blur(20px);
    animation: hover-effect infinite 3s linear;
    opacity: 0.5;
  }
  
#keyvisual .btn-register:hover .hover-effect div {
    width: 8rem;
    height: 8rem;
}

@-webkit-keyframes pulse-scale {
    0% {
        -webkit-transform: scaleX(1);
        transform: scaleX(1)
    }

    50% {
        -webkit-transform: scale3d(1.05,1.05,1.05);
        transform: scale3d(1.05,1.05,1.05)
    }

    to {
        -webkit-transform: scaleX(1);
        transform: scaleX(1)
    }
}

@keyframes pulse-scale {
    0% {
        -webkit-transform: scaleX(1);
        transform: scaleX(1)
    }

    50% {
        -webkit-transform: scale3d(1.05,1.05,1.05);
        transform: scale3d(1.05,1.05,1.05)
    }

    to {
        -webkit-transform: scaleX(1);
        transform: scaleX(1)
    }
}
  
@keyframes hover-effect {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

@media screen and (max-width: 1200px) {
    #keyvisual .txt01 {
        max-width: 60vw;
        margin: auto;
    }
    #keyvisual .txt02 {
        font-size: 3vw;
    }
}

@media screen and (max-width: 1000px) {
    #keyvisual {
        align-items: flex-start;
    }
    #keyvisual .inner {
        margin: 0 auto;
    }
    #keyvisual .logo {
        max-width: 40vw;
        margin: 10% auto;
    }
}

/* --------------------------------------------------
 intro
-------------------------------------------------- */

#intro .inner {
    position: relative;
    transition: all 0.4s;
}

#intro .txt-blc {
    position: relative;
    z-index: 1;
}

#intro .txt-blc .logo {
    max-width: 360px;
    text-align: center;
    margin: 15px auto 30px;
}

#intro .txt-blc .ttl {
    color: #000000;
    font-size: 140%;
    font-weight: 700;
    text-align: center;
    margin-bottom: 15px;
}

#intro .txt-blc .ttl .txt01 {
    display: inline-block;
}

#intro .txt-blc .txt {
    text-align: center;
}

#intro .txt-blc .img {
    text-align: center;
    margin-top: 30px;
}

#intro .media-blc {
    padding: 15px 10px;
    display: flex;
    flex-wrap: wrap;
    position: relative;
    z-index: 1;
}

#intro .media-blc .img {
    width: 36%;
    text-align: center;
}

#intro .media-blc .vdo {
    background: linear-gradient(144deg, #000, #000), linear-gradient( 90deg, #c29039, #E6D687, #E6D687, #c29039);
    background-origin: border-box;
    background-clip: content-box,border-box;
    border-radius: 20px;
    padding: 3px;
    flex: 1;
    box-shadow: 0 0 15px #160000;
}

#intro .media-blc .vdo * {
    border-radius: 20px;
    display: block;
}

@media screen and (max-width: 767px) {
    #intro .txt-blc .ttl {
        font-size: 120%;
    }
    #intro .media-blc .img {
        width: 60%;
        margin-left: auto;
        margin-right: auto;
    }
    
    #intro .media-blc .vdo {
        width: 100%;
        flex: auto;
    }
}

@media screen and (max-width: 480px) {
    #intro .txt-blc .logo {
        max-width: 80%;
        margin-left: auto;
        margin-right: auto;
    }
}

/* --------------------------------------------------
 nav-short
-------------------------------------------------- */

#nav-short {
    padding: 30px 0;
    position: relative;
}

/* --------------------------------------------------
 providers-list
-------------------------------------------------- */

#providers-list {
    padding: 30px 0 30px;
    margin: 0;
    position: relative;
}

/* --------------------------------------------------
 howto
-------------------------------------------------- */

#howto {
    padding: 0 0 30px;
    position: relative;
}

#howto .inner {
    padding: 0 2%;
    position: relative;
    box-sizing: border-box;
}

#howto .txt-blc .logo {
    max-width: 360px;
    text-align: center;
    margin: 30px auto 40px;
}

#howto .txt-blc .txt-intro {
    color: #333;
    font-size: 170%;
    font-weight: 600;
    text-align: center;
    line-height: 1.4;
    margin-bottom: 20px;
}

#howto .txt-blc .txt-intro .txt01 {
    display: inline-block;
}

#howto .txt-blc .txt {
    text-align: center;
    line-height: 1.6;
}

#howto .img-blc {
    text-align: center;
    margin: 20px 0;
}

#howto .step-blc {
    margin-top: 20px;
}

#howto .step-blc .list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

#howto .step-blc .list .item {
    background: transparent;
    background-image: linear-gradient(180deg, #383838 0%, #030303 100%);
    width: 32%;
    border: 2px solid #C0A05C;
    border-radius: 20px;
    padding: 10px 0 20px;
    margin: 0 2% 2% 0;
    box-sizing: border-box;
}

#howto .step-blc .list .item:nth-child(3n+3) {
    margin-right: 0;
}

#howto .step-blc .list .item:last-child {
    margin-right: 0;
}

#howto .step-blc .list .item .icn {
    text-align: center;
    padding: 0 4%;
    margin-bottom: 20px;
}

#howto .step-blc .list .item .subj {
    font-size: 140%;
    line-height: 1.6;
    text-align: center;
    padding: 0 4%;
    margin-bottom: 15px;
}

#howto .step-blc .list .item .txt {
    line-height: 1.6;
    text-align: center;
    padding: 0 4%;
    margin-bottom: 15px;
}

#howto .step-blc .list .item .btn-blc {
    text-align: center;
    padding: 0 4%;
}

@media screen and (max-width: 767px) {
    #howto .txt-blc .txt-intro {
        font-size: 130%;
    }
    #howto .step-blc .list .item {
        width: 100%;
        margin-right: 0;
    }
    #howto .step-blc .list .item .subj {
        font-size: 120%;
    }
}

@media screen and (max-width: 480px) {
    #howto .txt-blc .logo {
        max-width: 80%;
        margin-left: auto;
        margin-right: auto;
    }
}

/* --------------------------------------------------
 promotion
-------------------------------------------------- */

#promotion {
    background-size: cover;
    padding: 30px 0;
    position: relative;
}

#promotion .inner {
    position: relative;
}

#promotion .title {
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
}

#promotion .list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

#promotion .list .item {
    width: 32%;
    margin: 0 2% 2% 0;
    box-sizing: border-box;
    transition: all .4s;
}

#promotion .list .item:hover {
    transform: scale(1.05);
}

#promotion .list .item:nth-child(3n+3) {
    margin-right: 0;
}

#promotion .list .item:last-child {
    margin-right: 0;
}

#promotion .list .item img {
    border-radius: 4px;
}

@media screen and (max-width: 767px) {
    #promotion .title {
        max-width: 300px;
    }
    #promotion .list .item {
        width: 49%;
    }    
    #promotion .list .item:nth-child(3n+3) {
        margin-right: 2%;
    }
    #promotion .list .item:nth-child(2n+2) {
        margin-right: 0;
    }
    #promotion .list .item:last-child {
        margin-right: 0;
    }
}

/* --------------------------------------------------
 promotion-detail
-------------------------------------------------- */

#promotion-detail .title {
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
}

@media screen and (max-width: 767px) {
    #promotion-detail .title {
        max-width: 300px;
    }
}

/* promo-list-style01 --------------- */

.promo-list-style01 {
    display: flex;
    flex-wrap: wrap;
}

.promo-list-style01 li {
    background: linear-gradient(180deg, rgb(255, 255, 255) 1.00%, rgb(232, 232, 232) 100.00%);
    width: 32%;
    border-radius: 10px;
    padding: 15px;
    margin: 0 2% 2% 0;
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
    box-shadow: rgb(255 255 255 / 18%) 0px 0px 4px 2px inset;
}

.promo-list-style01 li:nth-of-type(3n+3) {
    margin-right: 0;
}

.promo-list-style01 li .detail-blc {
    width: 100%;
    box-sizing: border-box;
}

.promo-list-style01 li .img {
    background-color: rgba(0, 0, 0, 0.26);
    margin-bottom: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.promo-list-style01 li .img img {
    width: 100%;
    flex: 0 0 auto;
}

.promo-list-style01 li .txt-blc .subj {
    color: #080808;
    font-size: 140%;
    line-height: 1.4;
    word-break: normal;
}

.promo-list-style01 li .txt-blc .txt01 {
    color: #333;
    line-height: 1.4;
    word-break: normal;
    margin-bottom: 10px;
}

.promo-list-style01 li .btn-style02 {
    margin-top: 10px;
    margin-bottom: 4%;
}

.promo-list-style01 li .btn-style02 .btn-elem {
    font-size: 120%;
}

.promo-list-style01 li .btn-style02 .btn-elem .txt01 {
    padding: 7px 20px;
}

@media screen and (max-width: 767px) {
    .promo-list-style01 li {
        width: 49%;
    }
    .promo-list-style01 li:nth-of-type(3n+3) {
        margin-right: 2%;
    }
    .promo-list-style01 li:nth-of-type(2n+2) {
        margin-right: 0;
    }
    .promo-list-style01 li .txt-blc .subj {
        font-size: 120%;
    }
}

@media screen and (max-width: 480px) {
    .promo-list-style01 li {
        width: 100%;
        margin-right: 0;
        margin-bottom: 4%;
    }
    .promo-list-style01 li:nth-of-type(4n+4) {
        margin-right: 0;
    }
    .promo-list-style01 li:nth-of-type(3n+3) {
        margin-right: 0;
    }
}

/* promotion-detail01 --------------- */

.promotion-detail01 .ttl {
    background: #167e59;
    text-align: center;
    padding: 7px 20px;
    position: relative;
    box-sizing: border-box;
}

.promotion-detail01 .ttl .txt01 {
    color: #fff;
    font-size: 120%;
    line-height: 1.4;
}

.promotion-detail01 .border-blc {
    border-radius: 10px;
    position: relative;
    z-index: 1;
}

.promotion-detail01 .border-blc .inner {
    padding: 10px 12px 10px;
}

.promotion-detail01 .part-blc {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.promotion-detail01 .detail-blc,
.promotion-detail01 .detail-blc h1,
.promotion-detail01 .detail-blc h2,
.promotion-detail01 .detail-blc h3,
.promotion-detail01 .detail-blc h4,
.promotion-detail01 .detail-blc h5,
.promotion-detail01 .detail-blc h6 {
    color: #fff;
}

.promotion-detail01 .img-blc {
    width: 100%;
    text-align: center;
    margin-bottom: 2%;
    box-sizing: border-box;
}

.promotion-detail01 .img-blc img {
    width: 100%;
}

.promotion-detail01 .btn-blc {
    width: 30%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    box-sizing: border-box;
}

.promotion-detail01 .btn-list {
    width: 100%;
    padding-right: 4%;
    box-sizing: border-box;
}

.promotion-detail01 .btn-list .btn-style01 {
    width: 100%;
    margin-bottom: 10px;
    box-sizing: border-box;
}

.promotion-detail01 .btn-list .btn-style01:last-of-type {
    margin-bottom: 0;
}

.promotion-detail01 .btn-list .btn-style01 .btn-elem {
    font-size: 14px;
    text-align: center;
    display: block;
}

.promotion-detail01 .btn-list .btn-style01 .btn-elem .txt01 {
    padding: 7px 15px;
}

.promotion-detail01 .detail-blc .subj {
    color: #fff;
    font-size: 140%;
    line-height: 1.4;
    word-break: normal;
}

.promotion-detail01 .detail-blc .txt-blc {
    line-height: 1.4;
    word-break: normal;
    margin-bottom: 2%;
}

.promotion-detail01 .detail-blc .txt-blc dt {
    color: #fff;
    text-decoration: underline;
}

.promotion-detail01 .detail-blc .txt-blc dd {
    background-color: rgba(255, 255, 255, 0.03);
    color: rgb(216, 216, 216);
    font-size: 90%;
    padding: 10px;
}

@media screen and (max-width: 767px) {
    .promotion-detail01 .detail-blc .subj {
        font-size: 120%;
    }
}

@media screen and (max-width: 480px) {
    .promotion-detail01 .img-blc {
        width: 100%;
    }
    .promotion-detail01 .btn-blc {
        width: 100%;
    }
    .promotion-detail01 .btn-list {
        max-width: 240px;
        padding-right: 0;
        margin: 0 auto 4%;
    }
}

/* --------------------------------------------------
 features
-------------------------------------------------- */

#features {
    background-size: cover;
    padding: 30px 0;
    position: relative;
}

#features .inner {
    padding: 0 2%;
    position: relative;
    box-sizing: border-box;
}

#features .txt-img-blc {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

#features .txt-blc {
    flex: 1;
}

#features .txt-blc .subj {
    color: #000;
    font-size: 170%;
    font-weight: 600;
    line-height: 1.4;
    margin-bottom: 10px;
}

#features .txt-blc .subj .txt01 {
    display: inline-block;
}

#features .txt-blc .txt {
    font-size: 90%;
    line-height: 1.4;
}

#features .txt-blc .img {
    text-align: center;
    margin: 20px 0;
}

#features .txt-blc .list {
    padding: 0 4%;
    margin-top: 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

#features .txt-blc .list .item {
    width: 30.66%;
    margin: 0 4% 4% 0;
    box-sizing: border-box;
}

#features .txt-blc .list .item:nth-child(3n+3) {
    margin-right: 0;
}

#features .txt-blc .list .item:last-child {
    margin-right: 0;
}

#features .txt-blc .list .item img {
    transition: all .4s;
}

#features .txt-blc .list .item a:hover img {
    transform: scale(1.05);
}

#features .img-blc {
    width: 50%;
    text-align: center;
    padding-left: 2%;
    position: relative;
    z-index: 1;
}

#features .img-blc img {
    -webkit-animation: slideInUp 2s cubic-bezier(.25,.46,.45,.94) infinite alternate both;
    animation: slideInUp 2s cubic-bezier(.25,.46,.45,.94) infinite alternate both;
}

@-webkit-keyframes slideInUp {
    0% {
        transform: translateY(2%);
        visibility: visible
    }

    to {
        transform: translateY(-2%)
    }
}

@keyframes slideInUp {
    0% {
        transform: translateY(2%);
        visibility: visible
    }

    to {
        transform: translateY(-2%)
    }
}

@media screen and (max-width: 767px) {
    #features .txt-blc {
        width: 100%;
        text-align: center;
        padding-top: 8%;
        flex: auto;
        order: 1;
    }
    #features .txt-blc .subj {
        font-size: 130%;
    }
    #features .img-blc {
        margin: 0 auto -8%;
    }
}

/* --------------------------------------------------
 why-our
-------------------------------------------------- */

#why-our {
    background-size: cover;
    padding: 30px 0;
    position: relative;
}

#why-our .inner {
    padding: 0 2%;
    position: relative;
    box-sizing: border-box;
}

#why-our .txt-img-blc {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

#why-our .txt-blc {
    flex: 1;
    order: 1;
}

#why-our .txt-blc .subj {
    color: #000;
    font-size: 140%;
    font-weight: 600;
    line-height: 1.4;
    margin-bottom: 10px;
}

#why-our .txt-blc .subj .txt01 {
    display: inline-block;
}

#why-our .txt-blc .txt {
    line-height: 1.2;
}

#why-our .img-blc {
    width: 48%;
    margin-right: 4%;
    position: relative;
    z-index: 1;
}

#why-our .txt-btm {
    text-align: center;
    margin-top: 20px;
}

@media screen and (max-width: 767px) {
    #why-our .txt-blc {
        width: 100%;
        flex: auto;
    }
    #why-our .txt-blc .subj {
        font-size: 120%;
    }
    #why-our .img-blc {
        margin: 0 auto;
    }
}

/* --------------------------------------------------
 article-post
-------------------------------------------------- */

#article-post {
    background-size: cover;
    padding: 30px 0;
    position: relative;
}

#article-post .inner {
    padding: 0 2%;
    box-sizing: border-box;
}

/* --------------------------------------------------
 jackpot
-------------------------------------------------- */

#jackpot {
    background-color: #3f2f46;
    padding: 0 0 30px;
    position: relative;
}

#jackpot .ttl {
    background: url(../img/common/bg03.webp) no-repeat center top;
    background-size: 100% 100%;
    padding: 15px 0;
}

#jackpot .title {
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
}

#jackpot .inner {
    padding: 30px 2% 0;
    position: relative;
    box-sizing: border-box;
}

@media screen and (max-width: 767px) {
    #jackpot .title {
        max-width: 300px;
    }
}

/* --------------------------------------------------
 faq
-------------------------------------------------- */

#faq {
    padding: 0 0 30px;
    position: relative;
}

#faq .ttl {
    background: url(../img/common/bg03.webp) no-repeat center top;
    background-size: 100% 100%;
    padding: 15px 0;
}

#faq .inner {
    padding: 30px 2% 0;
    position: relative;
    box-sizing: border-box;
}

#faq .list {
    width: 100%;
    margin: 0 auto;
    box-sizing: border-box;
}

#faq .list .accordion {
    background: linear-gradient(90deg, #f6f6f6 27%, #f6f6f6 100%), linear-gradient(90deg, #828282 27%, #828282 100%);
    background-origin: border-box;
    border: 1px solid #828282;
    border-radius: 10px;
    padding: 2px;
    margin-bottom: 10px;
    box-shadow: rgb(255 255 255 / 18%) 0px 0px 4px 2px inset;
}

#faq .list .accordion .accord-ttl {
    color: #080808;
    border-radius: 10px;
    line-height: 1.2;
    padding: 15px 15px 15px 30px;
    position: relative;
    cursor: pointer;
    transition: all 0.4s ease-in-out;
}

#faq .list .accordion .accord-ttl.onclick {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

#faq .list .accordion .accord-ttl::before {
    content: "\f0da";
    color: #ffea33;
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    position: absolute;
    top: 14px;
    left: 15px;
}

#faq .list .accordion .accord-ttl.onclick::before {
    content: "\f0d8";
}

#faq .list .accordion .accord-content {
    color: #333;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    line-height: 1.6;
    padding: 15px;
}